<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="30ef9f3e-5fc6-4d71-92c9-d791e176c9ed" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/index.js" beforeDir="false" afterPath="$PROJECT_DIR$/index.js" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FavoritesManager">
    <favorites_list name="gibdd-info-collector" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1VN2SrdbnN7SNecESG5QPSPPZ2c" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="javascript.nodejs.core.library.configured.version" value="10.16.3" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path" value="node" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="debugger.dataViews" />
    <property name="ts.external.directory.path" value="C:\Program Files\JetBrains\WebStorm 2019.2.3\plugins\JavaScriptLanguage\jsLanguageServicesImpl\external" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Anton\Desktop\gibdd-info-collector\Profilies" />
      <recent name="C:\Users\Anton\Desktop\gibdd-info-collector" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="ReactNative" factoryName="React Native">
      <node-interpreter value="project" />
      <react-native value="$USER_HOME$/AppData/Roaming/npm/node_modules/react-native-cli" />
      <platform value="ANDROID" />
      <envs />
      <only-packager />
      <browser value="b1b2ec2c-20bd-4ee2-89c4-616db004bcd4" />
      <method v="2">
        <option name="ReactNativePackager" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="30ef9f3e-5fc6-4d71-92c9-d791e176c9ed" name="Default Changelist" comment="" />
      <created>1577079234715</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1577079234715</updated>
      <workItem from="1577079239162" duration="15145000" />
      <workItem from="1577164481121" duration="16346000" />
      <workItem from="1577251474408" duration="12835000" />
      <workItem from="1577338315851" duration="1569000" />
      <workItem from="1577340672103" duration="14064000" />
      <workItem from="1577422800193" duration="11183000" />
      <workItem from="1577511653312" duration="17573000" />
      <workItem from="1577684899012" duration="11926000" />
      <workItem from="1578213342321" duration="2475000" />
      <workItem from="1578242084359" duration="655000" />
      <workItem from="1578287465989" duration="19227000" />
      <workItem from="1578316416093" duration="2825000" />
      <workItem from="1578373210733" duration="13832000" />
      <workItem from="1578399686164" duration="4839000" />
      <workItem from="1578460869413" duration="17386000" />
      <workItem from="1578546749712" duration="20680000" />
      <workItem from="1578634002463" duration="11662000" />
      <workItem from="1578719905139" duration="11629000" />
      <workItem from="1578893023456" duration="22150000" />
      <workItem from="1578979970223" duration="8619000" />
      <workItem from="1579015381019" duration="6003000" />
      <workItem from="1579067456354" duration="16777000" />
      <workItem from="1579152166980" duration="13357000" />
      <workItem from="1579236622148" duration="17167000" />
      <workItem from="1579329767362" duration="10821000" />
      <workItem from="1579496336805" duration="17166000" />
      <workItem from="1579585951400" duration="434000" />
      <workItem from="1579586613890" duration="790000" />
      <workItem from="1579590276443" duration="19090000" />
      <workItem from="1579674019563" duration="15489000" />
      <workItem from="1579757376324" duration="835000" />
      <workItem from="1579760804048" duration="159000" />
      <workItem from="1579762589816" duration="14392000" />
      <workItem from="1579856589073" duration="3024000" />
      <workItem from="1579872557238" duration="502000" />
      <workItem from="1579948059840" duration="2356000" />
      <workItem from="1579967466400" duration="4971000" />
      <workItem from="1580103397124" duration="5313000" />
      <workItem from="1580116955461" duration="10711000" />
      <workItem from="1580191016132" duration="12913000" />
      <workItem from="1580209895442" duration="6074000" />
      <workItem from="1580276299008" duration="16061000" />
      <workItem from="1580901542654" duration="3536000" />
      <workItem from="1580964825589" duration="16125000" />
      <workItem from="1581054209255" duration="3790000" />
      <workItem from="1581073031617" duration="13000" />
      <workItem from="1582020651635" duration="490000" />
      <workItem from="1583421047825" duration="4196000" />
      <workItem from="1583473100630" duration="782000" />
      <workItem from="1583474733687" duration="13174000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
</project>